Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1099033 - Review Request: adobe-source-serif-pro-fonts - A set of serif OpenType fonts designed to complement Source Sans Pro
Summary: Review Request: adobe-source-serif-pro-fonts - A set of serif OpenType fonts ...
Keywords:
Status: CLOSED DUPLICATE of bug 1371635
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-05-19 10:51 UTC by Rick Elrod
Modified: 2016-08-30 17:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-30 17:08:10 UTC


Attachments (Terms of Use)

Comment 1 Rick Elrod 2014-05-19 10:51:12 UTC
This package built on koji:  http://koji.fedoraproject.org/koji/taskinfo?taskID=6862846

Comment 2 Parag AN(पराग) 2015-07-18 10:20:12 UTC
Can you add fonts appstream metainfo files? Please add it and update the package and I will review this. You can take the example for adding metainfo file from http://pkgs.fedoraproject.org/cgit/adobe-source-sans-pro-fonts.git/plain/source-sans-pro.metainfo.xml

Comment 3 Parag AN(पराग) 2015-09-15 16:36:00 UTC
there is no reply here. I am closing this review.

Comment 4 Michael Kuhn 2016-01-26 18:59:33 UTC
I am interested in getting this font into Fedora. I have updated the package based on the updates for adobe-source-code-pro-fonts (bug 1246597) and adobe-source-sans-pro-fonts (bug 1246765).

Spec URL: https://ikkoku.de/~suraia/adobe-source-serif-pro-fonts/adobe-source-serif-pro-fonts.spec
SRPM URL: https://ikkoku.de/~suraia/adobe-source-serif-pro-fonts/adobe-source-serif-pro-fonts-1.017-1.fc23.src.rpm

Description:
Source Serif Pro is a set of OpenType fonts to complement the Source Sans Pro family.

Fedora Account System Username: suraia

Comment 5 Michael Kuhn 2016-08-29 20:28:20 UTC
Are you still interested in reviewing the package? Please give some feedback so I can find another reviewer if necessary. Thanks!

Comment 6 Parag AN(पराग) 2016-08-30 04:48:35 UTC
(In reply to Michael Kuhn from comment #4)
> I am interested in getting this font into Fedora. I have updated the package
> based on the updates for adobe-source-code-pro-fonts (bug 1246597) and
> adobe-source-sans-pro-fonts (bug 1246765).
> 
> Spec URL:
> https://ikkoku.de/~suraia/adobe-source-serif-pro-fonts/adobe-source-serif-
> pro-fonts.spec
> SRPM URL:
> https://ikkoku.de/~suraia/adobe-source-serif-pro-fonts/adobe-source-serif-
> pro-fonts-1.017-1.fc23.src.rpm
> 
> Description:
> Source Serif Pro is a set of OpenType fonts to complement the Source Sans
> Pro family.
> 
> Fedora Account System Username: suraia

You should open a new bugzilla. This bugzilla was already closed. If you were the original submitter then you could have opened it back but you are a fresh package submitter.

Comment 7 Parag AN(पराग) 2016-08-30 04:50:29 UTC
(In reply to Michael Kuhn from comment #5)
> Are you still interested in reviewing the package? Please give some feedback
> so I can find another reviewer if necessary. Thanks!

Sorry I don't understand, Had we talked before and I promised for this package review to you?

Comment 8 Parag AN(पराग) 2016-08-30 04:53:31 UTC
I forgot to add FE-DEADREVIEW on this bug last time. Correcting it now. See its meaning at https://fedoraproject.org/wiki/Package_Review_Process#Special_blocker_tickets

Comment 9 Michael Kuhn 2016-08-30 17:02:54 UTC
> You should open a new bugzilla. This bugzilla was already closed. If you
> were the original submitter then you could have opened it back but you are a
> fresh package submitter.

Sorry about that. I guess I did not read the policy in enough detail.

> Sorry I don't understand, Had we talked before and I promised for this package review to you?

No, we have not, sorry if I came across harshly. I just assumed you might still be interested in still reviewing the package.

Anyway, I will open a new review request, thanks for the fast feedback!

Comment 10 Michael Kuhn 2016-08-30 17:08:10 UTC

*** This bug has been marked as a duplicate of bug 1371635 ***


Note You need to log in before you can comment on or make changes to this bug.